@charset "utf-8";

/*共通*/

#monthly {
  width: 900px;
  margin: 0px auto 0 auto;
  padding: 0px;
  font-size:16px;
}
#monthly p {
  line-height: 1.6;
  letter-spacing:0.05em;
  text-indent:1em;
  margin-bottom:0.6em;
}
#monthly p.ketujyo {
  margin-bottom:10px;
  text-align:left;
  text-indent:0;
}
#monthly .midashi{
  width:900px;
}

#monthly table {
  border-collapse:collapse;
}

#monthly br.clear {
  clear: both;}

#monthly .cf:before,
.cf:after {
    content: " ";
    display: table;
}

#monthly .cf:after {
    clear: both;
}

#monthly .cf {
    *zoom: 1;
}

#monthly a {
  text-decoration: underline;
}

#monthly a:hover {
  text-decoration: none;
}


/*各ページ*/

#monthly div#main-box{
  width:100%;
  height:600px;
  background-image:url(img/interview_main.jpg);
  display: flex;
  flex-direction: row-reverse;
}

#monthly div#main-box div.main-box-right{
  width:420px;
  height:270px;
  margin-top:220px;
  justify-content: center;
  align-items: center;
  font-weight:bold;
}

#monthly div#main-box div.main-box-right p{
  font-size:13px;
  text-align:right;
}

#monthly div.profile-box{
  background-color:#f2f2f2;
  padding:20px;
  margin-top:20px;
  font-weight:bold;
}

#monthly div.profile-box span{
  display:block;
  color:#EA5406;
}

#monthly h3{
  font-size:24px;
  color:#EA5406;
  margin:64px auto -18px auto;
}


#monthly h4{
  font-size:16px;
  color:#6A3908;
  font-weight:normal;
  line-height:30px;
  margin:30px auto 0px auto;
}

#monthly span.text-mine{
  font-weight:bold;
  margin-left:-1em;
  margin-right:1em;
}

#monthly img.photo-left{
  float:right;
  margin:0px auto 0px 20px;
}


/*データ室*/
#monthly #interview_data {
  border: solid 1px #EA5406;
  padding: 6px 3px;
  margin-top:20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
#monthly #interview_data h5 {
  text-align: center;
  color: #EA5406;
  font-size: 20px;
  width: 100%;
  margin-bottom: 10px;
}
#monthly #interview_data h5 span:first-child {
  font-size: 18px;
}
#monthly #interview_data h5 span:last-child {
  font-size: 16px;
  color: #000;
  font-weight: normal;
}
#monthly #interview_data table {
  width: 420px;
  margin-bottom: 6px;
}
#monthly #interview_data caption {
  font-weight: bold;
}
#monthly #interview_data th {
  font-weight: normal;
  text-align: center;
  border-top: solid 1px #EA5406;
  border-bottom: solid 1px #EA5406;
  background-color: #FBDDC6;
}
#monthly #interview_data #tusan td {
  text-align: right;
  padding-right: 10px;
  border-bottom: solid 1px #000;
}
#monthly #interview_data .seiseki caption {
  border-bottom: solid 1px #000;
}
#monthly #interview_data .seiseki td {
  border-bottom: dotted 1px #000;
}

#monthly #interview_data td{
  padding:0 0.1em;
}
#monthly #interview_data td:last-child {
  padding:0em;
}

/*******歴代優勝者*******/
#monthly h5#yusho-title {
  width: 100%;
  text-align: center;
  background: #008CD6;
  color: #FFF;
  font-weight: bold;
  font-size: 20px;
  margin: 80px auto 20px auto;
  letter-spacing: 3px;
}
#monthly h5#yusho-title span {
  font-size: 15px;
}
#monthly #yushosha {
  width: 100%;
  margin: 0px auto;
  display: flex;
  justify-content: space-between;
}
#monthly #yushosha p {
  text-align: left;
  font-size: 14px;
  clear: both;
  margin: 0;
  padding: 1% 0 0 0;
}
#monthly #yushosha .yusho {
  border-collapse: collapse;
  width: 48%;
/*  float: left;*/
}
#yushosha .yusho:nth-of-type(2),
#yushosha .yusho:nth-of-type(3),
#yushosha .yusho:nth-of-type(4) {
  margin: 0 0 0 1%;
}
#yushosha .yusho th,
#yushosha .yusho td {
  padding: 3px;
  text-align: center;
  background: #FFF;
}
#monthly #yushosha .yusho th {
  background: #fef0bd;
  border-top: 2px solid #221815;
  border-bottom: 2px solid #221815;
}
#monthly #yushosha .yusho td {
  border-bottom: 1px solid #000;
}
/*
#monthly #yushosha .yusho td:nth-of-type(4) {
  font-weight: bold;
  color: #33407f;
}
*/
#monthly #yushosha .yusho span.ranna {
  font-weight: normal;
  font-size: 11px;
  color: #000000;
  display: inline-block;
  margin: 0 -3em 0 0;
}
#monthly #yushosha .yusho td.taikai42 {
  color: #76161b;
  font-size: 16px;
  font-weight: bold;
  background: #F5E498;
  line-height: 1.8;
  background: linear-gradient(to left bottom, #e7c347, #fffcd1, #e7c347);
  padding: 4px 0px;
  letter-spacing:0.06em;
}
#monthly #yushosha .yusho td.taikai42 span {
  background: #76161b;
  font-size: 16px;
  color: #FFFFFF;
  padding: 0px 10px;
  margin-left:8px
}
#monthly #yushosha .yusho td.taikai42 span.yusho_box {
  color: #76161b;
  font-size: 16px;
  padding: 0px 30px;
  //border-radius: 5px;
  background: #FFFFFF;
  border: 1px solid #76161b;
}

#monthly #yushosha .yusho .name {
  font-size: 16px;
  font-weight: bold;
  color: #008CD6;
}

#monthly p.memo {
  text-indent:0;
  margin-top:0.6em;
}



